=== debian/control ===
Source: language-pack-gnome-ak
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-ak
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-ak-base
Replaces: language-pack-gnome-ak-base, language-pack-ak-base (<< ${Source-Version}), language-pack-gnome-ak-base (<< ${Source-Version}), language-pack-kde-ak-base (<< ${Source-Version}), language-pack-ak (<< ${Source-Version}),  language-pack-gnome-ak (<< ${Source-Version}), language-pack-kde-ak (<< ${Source-Version})
Description: GNOME translation updates for language Akan
 Translation data updates for all supported GNOME packages for:
 Akan
 .
 language-pack-gnome-ak-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ak
 to get full support for this language.
