## language-pack-gnome-ak 8.04+20081006

=== debian/changelog ===
language-pack-gnome-ak (1:8.04+20081006) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Oct 2008 19:18:34 +0100

language-pack-gnome-ak (1:8.04+20080929) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  3 Oct 2008 18:49:15 +0100

language-pack-gnome-ak (1:8.04+20080909) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 17 Sep 2008 03:31:28 +0100

language-pack-gnome-ak (1:8.04+20080906) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 10 Sep 2008 19:46:11 +0100

language-pack-gnome-ak (1:8.04+20080805) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 10 Aug 2008 03:26:14 +0100

language-pack-gnome-ak (1:8.04+20080802) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  6 Aug 2008 03:27:33 +0100

language-pack-gnome-ak (1:8.04+20080729) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun,  3 Aug 2008 03:19:30 +0100

language-pack-gnome-ak (1:8.04+20080726) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 Jul 2008 03:01:19 +0100

language-pack-gnome-ak (1:8.04+20080722) hardy-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 27 Jul 2008 02:34:13 +0100
